[gentoo-user-de] Duden Korrektor für ooo und Gentoo

20/01/2008 - 15:50 von Wolfgang Jankowski | Report spam
Hallo zusammen,
ich habe mir den Duden Korrektor für Openoffice besorgt.
Version 4.0
Ooo 2.31.

Die Installation lief erst einmal. Bei der Registrierung innerhalb von
Openoffice (mit unopkg) kam die Fehlermeldung:
ERROR: (com.sun.star.deployment.DeploymentException) { { Message = "An error
occurred while enabling: doos4.0.1.uno.so", Context =
(com.sun.star.uno.XInterface) @-4bd357f8 }, Cause = (any) {
(com.sun.star.registry.CannotRegisterImplementationException) { { Message
= "loading component library failed:
file:///usr/lib/openoffice/program/../share/uno_packages/cache/uno_packages/MVllzI_/doos4.0.1.uno.pkg/linux_x86.plt/doos4.0.1.uno.so",
Context = (com.sun.star.uno.XInterface) @0 } } } }

unopkg failed.
Kann jemand damit etwas anfangen?
Tschüß
Wolfgang
gentoo-user-de@lists.gentoo.org mailing list
 

Lesen sie die antworten

#1 Tobias Krähling
23/01/2008 - 21:00 | Warnen spam

Hallo,

ERROR: (com.sun.star.deployment.DeploymentException) { { Message = "An
error occurred while enabling: doos4.0.1.uno.so", Context =
(com.sun.star.uno.XInterface) @-4bd357f8 }, Cause = (any) {
(com.sun.star.registry.CannotRegisterImplementationException) { { Message
= "loading component library failed:
file:///usr/lib/openoffice/program/../share/uno_packages/cache/uno_packages
/MVllzI_/doos4.0.1.uno.pkg/linux_x86.plt/doos4.0.1.uno.so",



was liefert denn

ldd /usr/lib/openoffice/program/../share/uno_packages/cache/uno_packages
/MVllzI_/doos4.0.1.uno.pkg/linux_x86.plt/doos4.0.1.uno.so

an Ausgaben. Ich denke, die Bibliothek benötigt eine andere Bibliothek, die
auf Deinem System nicht vorhanden ist.

GruàŸ
Tobias

Tobias Krà¤hling
eMail:
WWW: www.SemiByte.de



mailing list

Ähnliche fragen